<ion-content (click)="closeModal()" (keyPress)="closeModal()"> </ion-content>
<ion-footer class="modalContainer has-background-white">
    <h3 class="pl-18">Profile photo</h3>
    <ion-grid class="ion-padding-top">
        <ion-row class="align-items-center">
            <ion-col
                *ngFor="let tab of tabs"
                size="4"
                class="ion-text-center"
                (click)="actionPicture(tab.role, tab.action)"
                (keyPress)="actionPicture(tab.role, tab.action)"
            >
                <span
                    [ngClass]="[
                        tab.color,
                        'modalContainer__action ion-align-items-center ion-justify-content-center radius-22'
                    ]"
                >
                    <ion-icon
                        [name]="tab.name"
                        class="size-24"
                        color="white"
                    ></ion-icon>
                </span>
                <ion-label class="option__label mt-10">{{
                    tab.label
                }}</ion-label>
            </ion-col>
        </ion-row>
    </ion-grid>
</ion-footer>
